GRUPO 3 B 2023 - Feature #3014
Feature # 2705 (New): Fase 1
Feature # 3376 (New): Codificacion
Pruebas con librerias ev3dev2
09/15/2023 02:36 AM - Esteban Gutierrez

Status: New Start date: 08/24/2023
Priority: Normal Due date: 09/02/2023
Assignee: Ignacio Gallardo % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 5.30 hours
Description

Se hicieron pruebas con programas de python usando la libreria ev3dev2.

History

#1 - 09/15/2023 02:40 AM - Esteban Gutierrez
- % Done changed from 0 to 100

#2 - 09/15/2023 02:40 AM - Esteban Gutierrez
- Due date set to 08/29/2023

#3 - 09/15/2023 03:33 AM - denis condori
- File pruebas de cod.jpeg added
- File WhatsApp Image 2023-09-07 at 09.26.05.jpeg added

#4 - 09/15/2023 03:34 AM - denis condori
- File deleted (WhatsApp Image 2023-09-07 at 09.26.05.jpeg)

#5 - 09/15/2023 03:36 AM - denis condori
- File cod2.jpeg added

#6 - 11/24/2023 12:35 PM - Esteban Gutierrez
- Subject changed from Pruebas de codigo to Pruebas con librerias ev3dev2

- Parent task changed from #3013 to #3376

#7 - 12/05/2023 08:03 PM - Esteban Gutierrez
- Due date changed from 08/29/2023 to 09/09/2023
- Start date changed from 08/29/2023 to 09/02/2023

#8 - 12/05/2023 08:42 PM - Esteban Gutierrez
- Due date changed from 09/09/2023 to 08/26/2023

- Start date changed from 09/02/2023 to 08/22/2023

#9 - 12/05/2023 08:59 PM - Esteban Gutierrez
- Due date changed from 08/26/2023 to 09/08/2023

#10 - 12/05/2023 09:05 PM - Esteban Gutierrez
- Due date changed from 09/08/2023 to 09/02/2023
#11 - 12/05/2023 09:17 PM - Esteban Gutierrez
- Start date changed from 08/22/2023 to 08/24/2023
